[Rubygems-developers] invalid Gem::Specification format?

Ryan Davis ryand-ruby at zenspider.com
Tue Jun 24 00:49:04 EDT 2008


On Jun 23, 2008, at 20:26 , Ryan Davis wrote:

>
> On Jun 23, 2008, at 15:48 , Chad Woolley wrote:
>
>> OK, I revved my gem version and packaged/released it with rubygems
>> 1.2.0 official release installed.  This should make everything right?
>
> should... I'll wait an hour and poke it.

nope... don't look like it.




More information about the Rubygems-developers mailing list